<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s04 Ash</title>
</head>
	
<body>
	<h2 align="center">You are at the activity/index page</h2>

	<img style="max-width: 250px; height: auto;" src="./images/ash.jpg" size=>

	<ol type="a">
		<li><a href="./index.html"> index.html</a></li>
		<li><a href="./music/index.html">music/index.html </a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>	
		<li><a href="./music/reviews.html">music/reviews.html</a></li>	
	</ol>
</body>
</html>